<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$com_id=$_SESSION['com_id'];

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['com_fecha'])){$com_fecha=$_GET['com_fecha'];}

if (!empty($campo) and !empty($com_fecha))
{
	if ($campo=='2')
	{	
		$registros=mysqli_query($con,"UPDATE compras Set 
									com_fecha='$com_fecha'
									Where com_id='$com_id'") or die(mysqli_error($con));
	}
}
?>